Error

two or more packages specified (libpfm4 libsane-extras)